Stopping sync of a UDF causes unrelated warning

Bug #983144 reported by Martin Albisetti on 2012-04-16
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntuone-client-gnome
Status tracked in Trunk
Stable-2-0
Medium
dobey
Stable-3-0
Medium
dobey
Trunk
Medium
dobey
ubuntuone-client-gnome (Ubuntu)
Medium
dobey
Precise
Medium
dobey

Bug Description

So, I stopped syncing a UDF called "Pictures", and I got this insanely long message that pictures in a different, unrelated UDF ("Pictures - Nexus one") that had been published were going to be affected.
Filing a separate bug for the uber long message.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: ubuntuone-client 3.0.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-23.36-generic-pae 3.2.14
Uname: Linux 3.2.0-23-generic-pae i686
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu3
Architecture: i386
Date: Mon Apr 16 11:27:18 2012
EcryptfsInUse: Yes
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: ubuntuone-client
UbuntuOneSyncdaemonExceptionsLog:
 2012-04-14 18:37:59,909 - twisted - ERROR - Unhandled error in Deferred:
 2012-04-14 18:37:59,912 - twisted - ERROR - Unhandled Error
 Traceback (most recent call last):
 Failure: twisted.internet.error.ConnectionLost: Connection to the other side was lost in a non-clean fashion: Connection lost.
UpgradeStatus: Upgraded to precise on 2011-12-02 (136 days ago)

Related branches

Martin Albisetti (beuno) wrote :
Martin Albisetti (beuno) wrote :
dobey (dobey) on 2012-04-16
affects: ubuntuone-client (Ubuntu) → ubuntuone-client-gnome (Ubuntu)
Changed in ubuntuone-client-gnome (Ubuntu Precise):
assignee: nobody → Rodney Dawes (dobey)
status: New → Triaged
importance: Undecided → Medium
Chris Halse Rogers (raof) wrote :

As with the libubuntuone upload, this should go directly to quantal.

Changed in ubuntuone-client-gnome (Ubuntu Precise):
status: Triaged → Fix Committed
tags: added: verification-needed

Hello Martin, or anyone else affected,

Accepted ubuntuone-client-gnome into precise-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Martin Albisetti (beuno) wrote :

I can confirm this fixes my problem.

dobey (dobey) on 2012-05-23
tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntuone-client-gnome - 3.0.1-0ubuntu1.1

---------------
ubuntuone-client-gnome (3.0.1-0ubuntu1.1) quantal; urgency=low

  * New upstream release.
    - Ensure trailing slash on folder paths when comparing (LP: #983144)
 -- Rodney Dawes <email address hidden> Mon, 21 May 2012 16:56:05 -0400

Changed in ubuntuone-client-gnome (Ubuntu):
status: Triaged → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntuone-client-gnome - 3.0.1-0ubuntu1

---------------
ubuntuone-client-gnome (3.0.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Ensure trailing slash on folder paths when comparing (LP: #983144)
 -- Rodney Dawes <email address hidden> Mon, 21 May 2012 16:56:05 -0400

Changed in ubuntuone-client-gnome (Ubuntu Precise):
status: Fix Committed → Fix Released
dobey (dobey) on 2014-01-29
no longer affects: ubuntuone-client-gnome (Ubuntu Oneiric)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers